Subject: Re: IMAP Client list needed

From: David L Miller <[email-masked]>
Date: Thu, 6 Apr 1995 14:27:29 -0700

There is an IMAP software list available at

	ftp://ftp.cac.washington.edu/mail/imap.software

I have also attached a copy... 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On 6 Apr 1995, Bobby R. Whitus wrote:

> Date: 6 Apr 1995 16:57:25 GMT
> From: Bobby R. Whitus <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: IMAP Client list needed
> 
> I would like to know what IMAP clients exist and what popular clients will
> be supporting IMAP in future releases.  I am interested in commercial, free 
> and shareware clients for all platforms.
> 
> Bobby Whitus
> Oak Ridge National Lab
> [email-masked]
> 
> 
Revised: 95.03.14                                                    T. Gray
File:  {ftp.cac.washington.edu} /mail/imap.software
Updates to: [email-masked]

         Inventory of known software supporting IMAP
            (Internet Message Access Protocol)

----------------------------------------------------------------------------
IMAP PROTOCOL STATUS
----------------------------------------------------------------------------

 RFC 1730:

        Title:      INTERNET MESSAGE ACCESS PROTOCOL - VERSION 4
        Author:     M. Crispin <[email-masked]>
        Pages:      77
        Status:     Proposed Standard
        URL:        ftp://ds.internic.net/rfc/rfc1730.txt
                    http://andrew2.andrew.cmu.edu/cyrus/rfc/rfc1730.html

 RFC 1731:

        Title:      IMAP4 Authentication Mechanisms
        Author:     J. Myers <[email-masked]>
        Pages:      6
        Status:     Proposed Standard
        URL:        ftp://ds.internic.net/rfc/rfc1731.txt
                    http://andrew2.andrew.cmu.edu/cyrus/rfc/rfc1731.html

 RFC 1732:

        Title:      IMAP4 COMPATIBILITY WITH IMAP2 AND IMAP2BIS
        Author:     M. Crispin <[email-masked]>
        Pages:      5
        Status:     Informational
        URL:        ftp://ds.internic.net/rfc/rfc1732.txt
                    http://andrew2.andrew.cmu.edu/cyrus/rfc/rfc1732.html

 RFC 1733:

        Title:      DISTRIBUTED ELECTRONIC MAIL MODELS IN IMAP4
        Author:     M. Crispin <[email-masked]>
        Pages:      3
        Status:     Informational
        URL:        ftp://ds.internic.net/rfc/rfc1733.txt
                    http://andrew2.andrew.cmu.edu/cyrus/rfc/rfc1733.html
 
------
Note:  At the December 1994 IETF meeting (San Jose), The IMAP Working Group
agreed that it was time to close down, having achieved its Charter
objectives. However, several proposed IMAP4 extensions (negotiated via the
IMAP4 Capability command) are still pending and will be advanced when mature. 
------

----------------------------------------------------------------------------
ALPHABETICAL SUMMARY OF IMAP CLIENTS   (* denotes commercial product)
----------------------------------------------------------------------------
 AirMail*       Unix/X, Windows (Japanese firm; not Spry's AirMail)
 EasyMail       NeXT
 ECSmail*       Windows, Mac, others soon
 Eloquent*      NeXT
 Embla*         Windows
 MacMS          Mac (obsolete)
 Mail Drop      Mac
 Mail-It*       Windows          <In development>
 Mailstrom      Mac
 MailManager    NeXT
 Marcel*        Acorn/RISCOS
 ML		Unix/X
 MMail		Unix/X           <In development>
 MS             Unix
 OzEmail*       Windows          <In development>
 Palm           Unix/X
 PC-Pine        DOS, Windows
 Pine           Unix, VMS
 Pronto*        Windows          <In development>
 Roam*          Unix (Solaris: Motif/Openwindows)
 Siren*		Windows          <In development>
 Spruce         Unix/X
 SuperTCPEmail* Windows          <In development>
 TWG Pathways*  Windows, Mac
 UMAIL          Unix
 ZMail*         Windows, Mac, Unix  <In development>

----------------------------------------------------------------------------
  Client         MIME?   Source/Vendor   Status
----------------------------------------------------------------------------

UNIX-Character
  UMAIL           No     UMaryland       Released; requires add'l local code
  MS              No     UWashington     Released; MM-like basic mail utility
  Pine 3.91       Yes    UWashington     Released 
  Elm             No     Mark J. Bailey  In dev. <[email-masked]>
  Elm 2.4PL23     No     Chris Taylor    In dev. <[email-masked]>
  Air Mail        Yes    AIR Co. Ltd     Released

UNIX-GUI
  Air Mail        Yes    AIR Co. Ltd     Released
  Cyrus           Yes    CMU             development on hold
  ECSMail Motif   Yes    ISA Corp.       In development
  ML              Yes    Stanford U.     1.0b1 Released (replaces XLView)
  MMail           Yes    Atelier de Software   In development
  Palm            Yes    UMiami          In development (C-client + TCL/TK)
  Roam            Yes    Sun             Almost released?
  Spruce          Yes    Motif Pine port In devel. <[email-masked]>
  Ximap           ?      Stanford U.     Obsolete
  XLview          Yes    Stanford U.     Obsolete
  Zmail           Yes    Zcode           Planned

DOS
  ECSMail DOS     Yes    ISA Corp.       In development
  PC-Pine 3.91    Yes    UWashington     Released
  POPmail         No     UMinn           Uses POP paradigm; deletes mail

WINDOWS/WINDOWS NT (Winsock unless otherwise noted)
  Air Mail        Yes    AIR Co. Ltd     Released
  ECSMail 2.2     Yes    ISA Corp.       Released
  EMBLA           Yes    ICL ProSystems  Released (originally "PC-MM")
  Mail-It         Yes    UniPalm Ltd.    IMAP support planned
  MMail           Yes    Atelier de Software   Planned
  OzEmail         Yes?   OzEmail Devel.  In development
  PC-Pine 3.91    Yes    UWashington     Beta (not a full GUI app)
  Pronto          Yes    CommTouch Soft. In development
  Siren Mail      Yes    Siren Software  Beta
  SuperTCP Email  Yes    Frontier Tech.  IMAP support planned
  TWG Pathways    No     Wollongong      Released
  Zmail           Yes    Zcode           In development

OS/2
  ECSMail OS/2    Yes    ISA Corp.       In development

MACINTOSH
  ECSMail Mac     Yes    ISA Corp.       2.1 Alpha (I think 3.x is in Beta)
  Mail Drop       Yes    Baylor U.       Beta
  MacMS           No     Stanford U.     Obsolete
  Mailstrom 1.05  No     Stanford U.     Released, but buggy on some Macs
  Mailstrom 2.0x  Yes    Adam Treister   In development
  MMail           Yes    Atelier de Software   Planned
  POPmail         No     UMinn           Uses POP paradigm; deletes mail
  Siren Mail      Yes    Siren Software  Planned product
  TWG Pathways    No     Wollongong      Released
  Zmail           Yes    Zcode           IMAP support Planned

NeXT
  EasyMail        Yes    UWashington     Released
  Eloquent        Yes    Take Three      Released
  MailManager     Yes    UWashington     Released

VMS
  ECSMail VMS     Yes    ISA Corp.       Planned
  Pine 3.89       Yes   Port by Innosoft Released; needs Innosoft PMDF
  Pine 3.89       Yes   Port by <[email-masked]> Released

Lisp Machines
  MM-D            No     Stanford U.     Obsolete
  Yes-Way         Yes    Stanford U.     ?

Acorn RISCOS
  Marcel          Yes    ANT Ltd.        Nick Smith <[email-masked]>

----------------------------------------------------------------------------
IMAP Utilities
----------------------------------------------------------------------------

The following are part of the /mail/imap.tar.Z distribution 
on ftp.cac.washington.edu

 mtest		IMAP test client; highly portable, good for testing
 imapmove	Moves messages from IMAP inbox to local file
 imapcopy	Copies messages from IMAP inbox to local file 
 mbxcvt		Converts local or IMAP mailbox to another format
 mbxmove        Moves messages between mailboxes (more general than imapmove)
 mbxcopy        Copies messages between mailboxes (move general than imapcopy)

----------------------------------------------------------------------------
IMAP Servers
----------------------------------------------------------------------------

Note: only the CMU Cyrus server is IMAP4 compliant at this time.

UNIX (imapd)   
  Cyrus         CMU           (Released, version 1.2 Mar 15 94;
                               http://andrew2.andrew.cmu.edu/cyrus/imapd
                               Running on cyrus.andrew.cmu.edu,
                               userid "anonymous", e-mail address as password)

  --            Stanford      (Obsolete, but widely used to support MacMS)

  --            UWashington   (Released, but evolving with IMAP4 spec)

VMS
  PMDF          Innosoft      (Version 4.2 Mar 93; part of PMDF product)

Acorn RISCOS
  Marcel	ANT Ltd       (In development)

TOPS-20
  MAPSER        M Crispin     (IMAP2 server, no IMAP2bis/IMAP4 features)

----------------------------------------------------------------------------
CONTACTS
----------------------------------------------------------------------------

  Atelier de Software Ltd.  (MMail)
     Rookery Farm, Puxton
     Avon, BS24. 6TL. England
     Voice:  +44 (934) 822 983    Fax:    +44 (934) 820 209
     [email-masked]

 ANT Ltd (Marcel)
     PO Box 300
     Cambridge CB1 2EG
     Voice: +44 223 567808  Fax: +44 223 567801
     [email-masked]

 AIR Company Limited (AIR Mail)
     Nishikawa Mitsui Building
     1-3-14, Kita-hama, Chuo-ku
     Osaka 541
     JAPAN
     Voice: +81 (6) 201-4308  Fax: +81 (6) 201-2106
     [email-masked]

 Baylor University: (Mail Drop)
     ftp://ackmo.baylor.edu/pub/bell/Mail_Drop
     [email-masked]

 Carnegie Mellon University (CMU): (Cyrus, c-client Kerberos & IMSP patches)
     ftp://ftp.andrew.cmu.edu/pub/cyrus-mail
     [email-masked]        (for Cyrus users/developers)
     [email-masked]                             (for inquiries)
     http://andrew2.andrew.cmu.edu/cyrus/cyrus

 Frontier Technologies Corp. (SuperTCP Email)
     10201 N. Port Washington Rd.
      Mequon, WI 53092
      Voice: (414) 241-4555  Fax: (414) 241-7084
      [email-masked]

 ICL ProSystems AB (EMBLA, the PC Mail Manager)
     Teknikringen 8
     S-581 18 LINKOPING  
     SWEDEN
     Voice: +46 (0)13 11 71 91  Fax: +46 (0)13 11 75 94
     [email-masked]

     Enterprise Systems
     ICL Inc.
     11490 Commerce Park drive
     Reston
     Virginia 22091-1532
     Tel: 703 648-3407

     US Distributors:
        UniDirect Corp.  Tel: (800) 755-UNIX  E-mail: [email-masked]
        VarCity          Tel: (800) ASK-CITY

 Innosoft International Inc. (PMDF mail software for VMS)
     1050 East Garvey Ave South, 
     West Covina, CA 91790
     Voice: (818) 919-3600  Fax: (818) 919-3614
     [email-masked]            (for literature and general info)
     [email-masked]          (for technical questions)

 Integrated Systems Applications (ISA) Corp. (ECSMail)
     FTP: isagate.isac.ca:              (demo version only)
     Suite 835, 10040 - 104 St.
     Edmonton, Alberta, CA
     T5J 0Z2
     Voice: (403) 420-8081  Fax: (403) 420-8037
     [email-masked]  
     [email-masked]

 OzEmail Development
     David Urquhart  
     Voice: +61-2-437-5500
     [email-masked]

 CommTouch Software (Pronto)
     1206 W Hillsdale Blvd
     San Mateo, CA 94403
     Voice: (415) 578-6580    Fax: (415) 578-8580
     [email-masked]

 Siren Software  (Siren Mail)
     A Division of Vicor, Inc.
     505 Hamilton Ave,
     Palo Alto, CA 94301
     Voice: (415) 322-0600    Fax: (415) 322-9999
     [email-masked]

 Stanford University: (ML, Mailstrom, XLView)
     FTP:  camis.stanford.edu: /pub
     For ML: ftp://www-camis.stanford.edu/pub/ml/ml.tar.Z
     [email-masked]          (to subscribe to ML discussion)
     [email-masked]               (for general discussion)
     [email-masked]              (general info, developer hotline)
     [email-masked]      (for release announcements)
     [email-masked]           (for general discussion)
     [email-masked]  (for announcements)
     [email-masked]   (for mailstrom developers)
     [email-masked]    (for mailstrom bug reports)
     [email-masked]   (to subscribe to the others) 

 Sun Microsystems Inc. (Roam)
     Nomadic Systems Group
     MPK14-207
     SMCC
     1601 Willow Road
     Menlo Park, CA   94025
     email: [email-masked]

 Take Three
     P.O. Box 203852
     Austin, TX 78720-3852
     Voice: (512) 837-8102  Fax: (512) 837-8102
     [email-masked]

 The Wollongong Group Inc.  (Pathways Messenger mail software)
     Palo Alto, CA, USA
     Voice: (800) 872-8649

 Unipalm Ltd (Mail-It)
     216 Science Park
     Milton Road
     Cambridge CB4 4WA
     Voice: +44 223 250114  Fax: +44 223 250101
     [email-masked]

 University of Maryland  (Umail)
     [email-masked]                    (for inquiries)

 University of Miami (Palm)
    ftp://mango.rsmas.miami.edu/pub/palm/palm.shar.gz
    Angel Li <[email-masked]>

 University of Washington  (Pine, PC-Pine, MailManager, EasyMail, IMAPd, IPOP)
     ftp://ftp.cac.washington.edu/mail
     ftp://ftp.cac.washington.edu/pine
     [email-masked]                  (for pine inquiries/comments)
     [email-masked]             (for pine bug reports)
     [email-masked]      (for c-client developers)
     [email-masked]          (for imap discussion)
     [email-masked]     (for pine discussion)
     [email-masked] (for pine announcements)
     http://www.washington.edu/pine

 Zcode (Zmail for Unix, Windows, Macintosh)
     A Division of Network Computing Devices
     101 Rowland Way, Suite 300
     Novato, CA  94945
     Voice:  (415) 898-8649   Fax: (415) 898-8299
     [email-masked]
     http://WWW.NCD.Com/zcode.html

---

From: [email-masked] (Bobby R. Whitus)
Date: 6 Apr 1995 16:57:25 GMT

Bobby Whitus
Oak Ridge National Lab
[email-masked]

---

From: Terry Gray <[email-masked]>
Date: Tue, 11 Apr 1995 11:54:07 -0700 (PDT)

Bobby,
See  ftp://ftp.cac.washington.edu/mail/imap.software

-teg